CVE-2011-3192 - Range header DoS vulnerability Apache HTTPD 1.3/2.x